msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain mobs_flat x.x.x\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2024-12-17 20:32+0700\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/mobs_flat/1hour.lua:49
msgid "1hour"
msgstr "1stunder"

#: mods/mobs_flat/dungeonmaster.lua:57
msgid "Dungeon Master"
msgstr "Kerkermeister"

#: mods/mobs_flat/dustdevil.lua:85
msgid "Dust Devil"
msgstr "Staubteufel"

#: mods/mobs_flat/oerkki.lua:53
msgid "Oerkki"
msgstr "Oerkki"

#: mods/mobs_flat/omsk.lua:48
msgid "Omsk"
msgstr "Omsk"

#: mods/mobs_flat/rat.lua:59
msgid "Rat"
msgstr "Ratte"
